Subject: Re: Stand Alone LightWave (SALW)
From: John Gross <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 1994 12:52:39 -0700 (PDT)

> > you could solve all your problems with a Cobra 275, running Lightwave.  It's
> > the fastest renderign engine in the market today.  Drop me a line at
> > [email-masked].  Address it to Alex for more info.
> > 
> There may be better alternatives. The Raptor is a NewTek solution that will
> work with the Toaster and the Warp transputer is a VERY FAST rendering engine
> with its Light Engine that is compatible with Lightwave scenes. The latter 
> lets you stay with the Amiga and not have to move to an alien platform,
> with its Windows New Testiment interface.

The Raptor is not a NewTek solution. It is from a company called 
DeskStation Technology. I would be pretty wary of the "Light Engine" as 
it is not supported by NewTek.

The Cobra 275 flies on LW scenes. We have a couple right now and are 
thinking of buying many more. Once LW is ported to NT, the Cobra is going 
to be a great LW workstation.

JGross
Amblin Imaging